/* =html */
html {
	color : #333;
	margin: 0;
	padding: 0;
}
body {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	margin: 0;
	padding: 0;
	background-repeat: repeat-x;
	background-color: #FFF9EB;

	height:100%:
	overflow:hidden;
	position:relative;
	background-image: url(../images/EatEasyHeaderbg.jpg);
}

h1, h2, h3 , h4{
	color: #000;
	text-align: center;
	font-weight: bold;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

/* =hx */
h1 {
	font-size: 14pt;
	text-align: center;
}



h2 {
	font-size: 14pt;
}
h3 {
	font-size: 24pt;
	vertical-align: middle;
	color: #355097;
	font-weight: bold;
	margin-right: 0px;
	margin-left: 60px;
}
h4 {
	font-size : 12pt;
	text-align: center;
}
h5 {
	font-weight: bold;
	margin-left: 20px;
	font-size: 110%;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right: 0px;
}
h6 {
	font-size: 10px;
	color: #900;
	font-weight: normal;
}

p {
	padding: 0px;
	font-size: 12px;
	line-height: normal;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
ol ,ul{
	font-size: 12px;
	margin-right: 10px;
	line-height: 14px;
}
a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.container {
	width: 960px;
	text-align: left;
	position: relative;
	margin: auto;
}

.header {
	background-image: url(../images/EatEasyHeaderbg.jpg);
	height: 119px;
	background-repeat: repeat-x;
}

.GooglePlus {
	height: 24px;
	width: 225px;
	position: absolute;
	left: 728px;
	top: 13px;
}
.Logo {
	background-image: url(../images/EatEasyLogo.jpg);
	height: 72px;
	width: 366px;
	position: absolute;
	left: 3px;
	top: 5px;
}
.DiscountBanner {
	position: absolute;
	height: 92px;
	width: 246px;
	left: 369px;
	top: 6px;
	background-image: url(../images/EatEasyBanner.jpg);
}
.navigation {
	width: 100%;
	height: 0px;
}
.navigationbuttons {
	position: absolute;
	left: 680px;
	top: 0px;
	width: 260px;
	height: 60px;
	margin-top: 40px;

}
#breadcrumb a {
	color: #000;
}

#breadcrumb {
	top: 90px;
	position: relative;
	left: 10px;
	color: #FFF;
	line-height: normal;
	width: 500px;
}


.search {
	height: 117px;
	width: 926px;
	float: left;
	background-color: #F0F5FB;
	color: #32528F;
}
.searchtop {
	background-image: url(../images/EatEasySearchTop.jpg);
	height: 18px;
	width: 960px;
	float: left;
	
}
.searchbottom {
	background-image: url(../images/EatEasySearchBottom.jpg);
	height: 20px;
	width: 960px;	
	float: left;
}

.searchleft {
	background-image: url(../images/EatEasySearchLeft.jpg);
	height: 117px;
	width: 17px;
	float: left;
	
}
.searchright {
	background-image: url(../images/EatEasySearchRight.jpg);
	height: 117px;
	width: 17px;
	float: right;
}

.searchbuttonright {
	background-image: url(../images/EatEasy-Search-Selection.gif);
	height: 55px;
	width: 187px;
	float: left;
	
}
#btn-search {
	left: 40px;
	position: relative;
	font-size: 24px;
	font-weight: bold;
	color: #32528F;
	border: thin solid #333;
	line-height: 24px;
	background-color: #FFF;
}

#postcode {
	position: relative;
	font-size: 24px;
}
div#content {
	margin: 0px;
	float: left;
	width: 960px;
	position: relative;
	padding: 0px;
	background-color: #FFF9EB;
}
div#widepanel {
	width : 960px;
	float: left;
	padding: 0;
}

div#footer {
	width: 100%;
	font-size: 90%;
	text-align: center;
	background-image: url(../images/FooterBackground.jpg);
	height: 500px;
	margin-top: 10px;
	background-repeat: repeat-x;
	background-color: #F5F2FB;
}
#takeawayboxleft {
	float: left;
	height: 500px;
	width: 260px;
	position: relative;
}
#mainbox {
	float: left;
	height: 240px;
	width: 958px;
	position: relative;
	background-color: #FFF;
	margin-bottom: 10px;
	border: 1px solid #000;
}

#frontbox {
	float: left;
	height: 300px;
	width: 960px;
	position: relative;
	margin-bottom: 10px;
}
#mainleft {
	float: left;
	width: 960px;
	position: relative;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #FFF;
}

#mainright {
	float: right;
	width: 330px;
	border: 1px solid #000;
	position: relative;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #FFF;
	height: 100%;
}

#descriptionbox {
	float: left;
	height: 240px;
	width: 590px;
	position: relative;
}
#timetable {
	font-size: 11px;
}


#picturebox {
	float: right;
	height: 240px;
	width: 360px;
	position: relative;
}

#googlebox {
	float: left;
	height: 600px;
	width: 430px;
	position: relative;
	border: 1px solid #000;
}

#googlebox2 {
	float: left;
	height: 960px;
	width: 960px;
	position: relative;
	border: 1px solid #000;
}
#takeawayboxleft {
	float: left;
	height: 600px;
	width: 250px;
	position: relative;
	margin-right: 8px;
	border: 1px solid #000;
	background-color: #FFF;
}

#takeawayboxleft li{
	list-style-type: none;
}

#takeawayboxright {
	float: right;
	height: 600px;
	width: 250px;
	position: relative;
	background-color: #FFF;
	margin-left: 8px;
	border: 1px solid #333;
}

#takeawayboxright li{
	list-style-type: none;
}
.error {
	color: #F00;
}
.center {
	text-align: center;
}
.adbox {
	width: 960px;
	height: 110px;
	float: left;
	position: relative;
	margin-bottom: 5px;
}

.widebox {
	width: 960px;
	float: left;
	position: relative;
}
.searchblock {
	background-color: #FFF;
	height: auto;
	width: 940px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
	padding: 10px;
	border: 1px solid #000;
}

.searchimage {
	padding: 0px;
	margin: 0px;
}

.searchbutton {
	position: relative;
	float: left;
	left: 100px;
	top: 35px;
}
.searchbtn {
	position: absolute;
	top: 10px;
	right: 10px;
}
.searchbtnreview {
	position: absolute;
	right: 131px;
	top: 116px;
}


.searchbtnreview a {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.searchrestname {
	position: absolute;
	top: 7px;
	font-size: 16px;
	color: #3E3E3E;
	left: 140px;
}
.searchaddress {
	position: absolute;
	top: 35px;
	font-size: 12px;
	left: 140px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
}
.searchfoodtype {
	position: absolute;
	top: 105px;
	font-size: 14px;
	font-weight: bold;
	left: 140px;
}
.searchpaymenttype {
	position: absolute;
	top: 85px;
	font-size: 14px;
	font-weight: bold;
	left: 140px;
}
.searchdistance {
	position: absolute;
	top: 55px;
	font-size: 12px;
	font-weight: normal;
	left: 140px;
}
.searchopentimes {
	position: absolute;
	top: 89px;
	font-size: 12px;
	font-weight: normal;
	right: 10px;
}

.searchopening {
	position: absolute;
	top: 51px;
	font-size: 12px;
	font-weight: normal;
	right: 10px;
}

.searchquality {
	position: absolute;
	top: 116px;
	font-size: 12px;
	font-weight: normal;
	right: 10px;
}
.butpos {
	float: left;
	position: relative;
}

.widepanel {
	width : 960px;
	float: left;
	padding: 0;
	height: auto;
}

div#restgooglebar{
	position : relative;
	float: left;
	height: 110px;
	width: 740px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 15px;
	margin-bottom: 5px;
}

div#restadbox{
	position : relative;
	float: right;
	height: 110px;
	width: 215px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}


#googlestuff {
	margin-top: 10px;
	width: 960px;
}

#googleadsleft {
	position: relative;
	float: left;
	height: 282px;
	width: 338px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-right: 0px;

}

#googleadsright {
	position: relative;
	float: right;
	height: 282px;
	width: 338px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

#googleadscenter {
	position: relative;
	float: left;
	height: 282px;
	width: 279px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
}